* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: "Arima", cursive;
  font-size: 1.2rem;
  text-align: center;
  color: #fff;
}
body {
  background: linear-gradient(rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.3)),
    url(https://scontent.fjsr6-1.fna.fbcdn.net/v/t39.30808-6/353062183_285142070688733_9197360726997118651_n.jpg?_nc_cat=107&ccb=1-7&_nc_sid=5cd70e&_nc_eui2=AeH9u0DTSJiWtJei6cUbPSr0OL5WtDGnC0g4vla0MacLSBZ88r2zHaOFUvM5xsFjuCDi_Xk17fZNBVroQMkRw1Fi&_nc_ohc=M1BgHA6Ln0sAX8SURDD&_nc_ht=scontent.fjsr6-1.fna&oh=00_AfB4GYo2E1AeHalb41AommhSYmvwoEA6UJN3fL7UaIsSlA&oe=64B866D8);
  background-size: cover;
  background-color: rgba(0, 0, 0, 0.5);
  backdrop-filter: inherit;
  background-attachment: fixed;
  background-position: center;
  width: auto;
}

.container {
  display: grid;
  height: 100vh;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
  grid-template-rows: 0.2fr 1.6fr 1fr 0.9fr;
  grid-template-areas:
    "nav nav nav nav nav"
    "main main main main main"
    "content1 content2 content3 content4 content5"
    "footer footer footer footer footer";
}

Nav {
  /* background-color: #009999; */
  grid-area: nav;
}
Main {
  /* background-color: #302154; */
  grid-area: main;
}
/* #Sidebar {
  background-color: #0099;
  grid-area: sidebar;
} */
#Content1 {
  /* background-color: #00ab99; */
  grid-area: content1;
}
#Content2 {
  /* background-color: #00ab55; */
  grid-area: content2;
}
#Content3 {
  /* background-color: #00ab99; */
  grid-area: content3;
}
#Content4 {
  /* background-color: tomato; */
  grid-area: content4;
}
#Content5 {
  /* background-color: #00ab99; */
  grid-area: content5;
}
#sprt {
  grid-area: sprt;
}
Footer {
  /* background-color: #303099; */
  grid-area: footer;
}

#clockContainer {
  position: relative;
  padding: 35px;
  height: 20vw;
  width: 20vw;
  background: url(clock.png) no-repeat;
  background-size: 100%;
  border-radius: 50%;
  box-shadow: 0px 10px 30px rgba(0, 0, 0, 0.2);
}
.p_name {
  margin-top: 15%;
  color: black;
  font-size: 1.5vw;
}

#hour,
#minute,
#second {
  position: absolute;
  background: black;
  border-radius: 10px;
  transform-origin: bottom;
}
#hour {
  background-color: brown;
  width: 1.8%;
  height: 25%;
  top: 25%;
  left: 48.85%;
  opacity: 0.8;
}
#minute {
  width: 1.6%;
  height: 30%;
  top: 19%;
  left: 48.9%;
  opacity: 0.8;
}

.Button_ {
  background-color: rgb(3, 209, 3);
  color: rgb(255, 240, 240);
  border-radius: 10px;
  padding-left: 10px;
  padding-right: 10px;
  height: fit-content;
  border: none;
  text-transform: uppercase;
}

.Edit_Button_ {
  background-color: rgb(213, 228, 3);
  color: rgb(65, 65, 65);
  border-radius: 10px;
  padding-left: 10px;
  padding-right: 10px;
  height: fit-content;
  margin-left: 10px;
  font-size: 10px;
  text-decoration: none;
}

.search_ {
  display: flex;
  justify-content: center;
  margin-top: 10px;
}
.d-flex {
  display: flex;
  justify-content: center;
  align-items: center;
}
.d-flex p {
  font-size: 25px;
}

.drp_down_bar {
  width: fit-content;
  color: black;
  border-radius: 15px;
  margin-right: 10px;
}

@media only screen and (max-width: 575px) {
  .container {
    grid-template-columns: 1fr 1fr;
    grid-template-rows: 0.6fr 0.6fr 1fr 1fr 1fr 1fr 1fr;
    grid-template-areas:
      "nav nav"
      "main main"
      "content1 content2"
      "content3 content4"
      "content5 content5"
      "footer footer";
    height: 100vh;
  }
  #Content5 {
    margin-left: auto;
    margin-right: auto;
  }
  #clockContainer {
    position: relative;
    padding: 35px;
    height: 50vw;
    width: 50vw;
    background: url(clock.png) no-repeat;
    background-size: 100%;
    box-shadow: 0px 10px 30px rgba(0, 0, 0, 0.2);
  }
  .p_name {
    margin-top: 10%;
    color: black;
    font-size: 3.5vw;
  }
  .drp_down_bar {
    width: 65vw;
    color: black;
    border-radius: 10px;
    margin-left: 10px;
    font-size: 15px;
  }
  .drp_down_bar option {
    font-size: 13px;
  }
  .Button_ {
    border-radius: 10px;
    padding-left: 10px;
    padding-right: 10px;
    font-size: 15px;
  }
  .d-flex p {
    font-size: 15px;
  }
}
